#BHMenu config file.
#
#IMPORTANT INFO
#Partner id and Pack id can be found at https://www.bisecthosting.com/partners/console.php
#
#Language translation keys are:
#'server_entry.title' for the config title;
#'server_entry.description' for the config description.
#
#Fri May 27 19:17:56 BST 2022
partner_id=3000
use_language_files=false
pack_id=
description=Click me to get your own server and use code qualityoflife at the checkout for 25% off\!
title=Need a server?
